 .u-section-1 {
  background-image: url("images/preboda-75.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 893px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  font-family: "Rouge Script";
  font-style: italic;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 2.5rem;
  font-family: "Rouge Script";
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 16.91% 100%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 49.79% 100%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-2 .u-image-1 {
  width: 499px;
  height: 816px;
  transform-origin: center center 0px;
  transform: scaleX(-1) scaleY(-1);
  margin: 34px -10px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 462px;
  height: 494px;
  margin: -82px auto 0 271px;
}

.u-section-2 .u-image-3 {
  width: 621px;
  height: 931px;
  margin: -1215px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 519px;
  min-height: 568px;
  height: auto;
  margin: -778px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 24px 40px;
}

.u-section-2 .u-text-1 {
  font-family: "Rouge Script";
  font-size: 4.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-family: DEMO-averestitleroman-light;
  margin: 20px 0 0 85px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-size: 1rem;
  font-family: DEMO-averestitleroman-light;
  margin: 30px 0 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-family: DEMO-averestitleroman-light;
  margin: 20px 0 0 85px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-size: 1rem;
  font-family: DEMO-averestitleroman-light;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-2 .u-image-1 {
    height: 815px;
    margin-top: 7px;
    margin-right: -50px;
  }

  .u-section-2 .u-image-2 {
    width: 338px;
    height: 361px;
    margin-top: -96px;
    margin-left: -45px;
  }

  .u-section-2 .u-image-3 {
    width: 516px;
    height: 773px;
    margin-top: -966px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -568px;
    margin-bottom: 200px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-2 .u-image-1 {
    width: 368px;
    height: 600px;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    width: 337px;
    margin-top: -65px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 360px;
    height: 540px;
    margin-top: -728px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -602px;
    margin-bottom: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-2 .u-image-1 {
    width: 301px;
    height: 491px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 338px;
    height: 507px;
    margin-top: -656px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -639px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 294px;
  }

  .u-section-2 .u-image-2 {
    width: 189px;
    height: 202px;
    margin-top: 69px;
  }

  .u-section-2 .u-image-3 {
    height: 330px;
    width: 220px;
    margin-top: -445px;
  }

  .u-section-2 .u-group-1 {
    width: 166px;
    min-height: 307px;
    margin-top: -402px;
    margin-right: -27px;
    margin-bottom: 201px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-family: DEMO-averestitleroman-regular;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    padding: 10px 19px 10px 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-family: DEMO-averestitleroman-regular;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    padding: 9px 18px 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 986px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 915px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-family: "Rouge Script";
  font-size: 4.5rem;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  font-weight: normal;
  font-family: DEMO-averestitleroman-regular;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 5px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  font-family: DEMO-averestitleroman-regular;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 5px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-text-5 {
  line-height: 2;
  font-size: 1.125rem;
  font-family: DEMO-averestitleroman-regular;
  margin: 6px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 5px 335px 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  font-family: DEMO-averestitleroman-regular;
  margin: 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 5px 335px 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-image-1 {
  width: 484px;
  height: 405px;
  margin: -11px auto 0;
}

.u-section-3 .u-text-7 {
  line-height: 2;
  font-size: 1.125rem;
  font-family: DEMO-averestitleroman-regular;
  margin: -394px 0 0;
}

.u-section-3 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 5px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 915px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 317px;
  height: 634px;
  margin: 141px 0 0 auto;
}

.u-section-3 .u-text-8 {
  line-height: 2;
  font-size: 1.5rem;
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  margin: -744px 30px 0;
}

.u-section-3 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 20px 30px 0;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-btn-7 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: -42px 60px 0 auto;
  padding: 10px 44px 10px 43px;
}

.u-section-3 .u-btn-8 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 90px auto 0 30px;
  padding: 9px 24px 11px;
}

.u-section-3 .u-btn-9 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: -42px 60px 0 auto;
  padding: 9px 30px 11px 28px;
}

.u-section-3 .u-btn-10 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: 90px 60px 0 auto;
  padding: 9px 45px 11px 44px;
}

.u-section-3 .u-btn-11 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  font-family: "Open Sans", sans-serif;
  margin: -42px auto 0 30px;
  padding: 10px 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 235px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 235px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 343px;
    margin-top: -12px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -331px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: -48px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -603px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-6 {
    padding-right: 28px;
    padding-left: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-7 {
    padding-right: 22px;
    padding-left: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-8 {
    padding-right: 8px;
    padding-left: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-9 {
    margin-right: 0;
    padding: 10px 6px;
  }

  .u-section-3 .u-btn-10 {
    padding-right: 22px;
    padding-left: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-11 {
    margin-top: -48px;
    margin-left: 0;
    padding: 9px 23px 11px 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 125px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 125px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 251px;
    margin-top: 24px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.8125rem;
    margin-top: -275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 751px;
  }

  .u-section-3 .u-image-2 {
    width: 202px;
    height: 403px;
    margin-top: -65px;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -259px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: 0;
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 31px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: -2px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 29px 10px 28px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 30px;
    margin-left: -2px;
    padding-top: 10px;
    padding-right: 24px;
    padding-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 7px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 7px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 359px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 359px;
    margin-left: 7px;
  }

  .u-section-3 .u-image-1 {
    width: 384px;
    height: 322px;
    margin-top: 258px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -568px;
    margin-right: 14px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-3 .u-image-2 {
    height: 404px;
    margin-top: -588px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 234px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 1px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 1px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 1px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 1px;
  }

  .u-section-3 .u-btn-11 {
    margin-left: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    font-family: DEMO-averestitleroman-thin;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    font-family: DEMO-averestitleroman-light;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-family: DEMO-averestitleroman-regular;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    font-family: DEMO-averestitleroman-light;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    font-family: DEMO-averestitleroman-regular;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    font-family: DEMO-averestitleroman-light;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    font-family: DEMO-averestitleroman-regular;
    margin-right: 166px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    font-family: DEMO-averestitleroman-light;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    font-family: DEMO-averestitleroman-regular;
    margin-right: 166px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 333px;
    height: 279px;
    margin-top: 35px;
    margin-right: -53px;
  }

  .u-section-3 .u-text-7 {
    font-family: DEMO-averestitleroman-light;
    margin-top: -305px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-5 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-3 .u-image-2 {
    width: 138px;
    height: 276px;
    margin-top: -570px;
    margin-right: -55px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
    font-family: DEMO-averestitleroman-light;
    margin-top: 337px;
  }

  .u-section-3 .u-btn-6 {
    font-family: DEMO-averestitleroman-regular;
    margin-left: 0;
  }

  .u-section-3 .u-btn-7 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-8 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: 24px;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-3 .u-btn-9 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: 24px;
    margin-left: 0;
    padding-right: 15px;
    padding-bottom: 11px;
    padding-left: 14px;
  }

  .u-section-3 .u-btn-10 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: 91px;
    padding: 9px 30px 11px 29px;
  }

  .u-section-3 .u-btn-11 {
    font-family: DEMO-averestitleroman-regular;
    margin-top: -109px;
    margin-left: 0;
    padding-right: 23px;
    padding-bottom: 10px;
  }
} .u-section-4 {
  min-height: 1098px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1099px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 448px;
  height: 448px;
  margin: 599px -215px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 444px;
  height: 665px;
  margin: -1013px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-family: DEMO-averestitleroman-regular;
  margin: 35px 131px 0 52px;
}

.u-section-4 .u-text-2 {
  font-family: DEMO-averestitleroman-regular;
  margin: 38px 173px 0 52px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  font-family: DEMO-averestitleroman-regular;
  margin: 25px auto 0 52px;
  padding: 10px 44px 10px 43px;
}

.u-section-4 .u-text-3 {
  font-family: DEMO-averestitleroman-regular;
  margin: 20px 294px 0 52px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  margin: 30px auto 0 52px;
  padding: 10px 44px 10px 43px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1099px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 13px;
}

.u-section-4 .u-image-3 {
  width: 280px;
  height: 372px;
  transform-origin: center center 0px;
  transform: scaleX(-1) scaleY(-1);
  margin: 0 17px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 482px;
  height: 607px;
  margin: -56px auto 0 35px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 839px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1141px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 766px;
  }

  .u-section-4 .u-image-2 {
    height: 666px;
    margin-top: -1190px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-right: 52px;
    margin-left: 38px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 56px;
    margin-left: 38px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 23px;
    margin-left: 38px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-right: 28px;
    margin-left: 38px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 9px;
    margin-left: 38px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1141px;
  }

  .u-section-4 .u-image-3 {
    width: 310px;
    height: 411px;
    margin-left: 167px;
  }

  .u-section-4 .u-image-4 {
    width: 435px;
    height: 547px;
    margin-top: 62px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1076px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1077px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 640px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 540px;
    margin-top: -1064px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 77px;
    margin-right: 39px;
    margin-left: 24px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 39px;
    margin-right: 114px;
    margin-left: 24px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 37px;
    margin-left: 24px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 39px;
    margin-right: 39px;
    margin-left: 24px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 25px;
    margin-left: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 874px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-image-4 {
    width: 333px;
    height: 419px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1578px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 959px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 436px;
    margin-right: -60px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -884px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -42px;
    margin-right: 77px;
    margin-left: 404px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 24px;
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 242px;
    height: 321px;
    margin-right: auto;
    margin-left: -7px;
  }

  .u-section-4 .u-image-4 {
    width: 422px;
    height: 531px;
    margin-top: -321px;
    margin-right: 39px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1335px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 393px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 510px;
    margin-top: -733px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 80px;
    margin-right: 100px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 35px;
    margin-right: 150px;
    margin-left: 29px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 14px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -3px;
    margin-right: 35px;
    margin-left: 246px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-4 .u-image-4 {
    width: 340px;
    height: 428px;
    margin-top: -306px;
    margin-right: 0;
    margin-bottom: -15px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-5 .u-image-1 {
  width: 526px;
  height: 513px;
  margin: 489px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -939px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  font-family: "Rouge Script";
  font-weight: normal;
  margin: 45px 35px 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  line-height: 1.6;
  font-size: 1.25rem;
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  margin: 35px 0 0 16px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px 30px 155px;
}

.u-section-5 .u-icon-1 {
  width: 164px;
  height: 164px;
  margin: 0 166px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.375rem;
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  margin: 52px 151px 0 16px;
}

.u-section-5 .u-image-2 {
  min-height: 602px;
  background-image: url("images/preboda-153.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-image-1 {
    width: 295px;
    height: 295px;
    margin-top: 505px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -800px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 124px;
    padding: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1624px;
  }

  .u-section-5 .u-image-1 {
    width: 395px;
    height: 386px;
    margin-top: 1238px;
    margin-right: 123px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1609px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 58px;
    padding-right: 58px;
  }

  .u-section-5 .u-text-1 {
    width: 400px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 34px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 278px;
    padding-right: 278px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-image-2 {
    min-height: 844px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1055px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1426px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: 70px;
    margin-left: 76px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 43px;
    padding-right: 43px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: auto;
    margin-left: 145px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 633px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-5 .u-image-1 {
    height: 257px;
    width: 267px;
    margin-top: 787px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1026px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.8125rem;
    font-family: DEMO-averestitleroman-light;
    margin-top: 29px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    width: 124px;
    height: 124px;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-5 .u-text-3 {
    font-family: DEMO-averestitleroman-thin;
  }

  .u-section-5 .u-image-2 {
    min-height: 399px;
  }
} .u-section-6 {
  min-height: 500px;
}

.u-section-6 .u-gallery-1 {
  height: 523px;
  grid-gap: 10px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 431px;
  }

  .u-section-6 .u-gallery-1 {
    height: 431px;
    grid-gap: 10px 10px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 428px;
  }

  .u-section-6 .u-gallery-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 319px;
  }

  .u-section-6 .u-gallery-1 {
    height: 319px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 262px;
  }

  .u-section-6 .u-gallery-1 {
    height: 263px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  font-size: 0.625rem;
}

.u-section-7 .u-sheet-1 {
  min-height: 754px;
}

.u-section-7 .u-image-1 {
  width: 364px;
  height: 676px;
  transform-origin: center center 0px;
  transform: scaleX(-1) scaleY(-1);
  margin: 44px auto 0 11px;
}

.u-section-7 .u-image-2 {
  width: 391px;
  height: 664px;
  transform-origin: center center 0px;
  transform: scaleX(-1);
  margin: -524px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 570px;
  margin: -815px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 15px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 0.625rem;
  font-family: DEMO-averestitleroman-light;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  height: 458px;
  width: 510px;
  margin: 13px auto 0;
}

.u-section-7 .u-form-group-1 {
  margin-left: auto;
}

.u-section-7 .u-label-1 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-form-group-2 {
  margin-left: auto;
}

.u-section-7 .u-label-2 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-7 .u-form-group-3 {
  margin-left: auto;
}

.u-section-7 .u-label-3 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-7 .u-form-group-4 {
  margin-left: auto;
}

.u-section-7 .u-label-4 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-7 .u-form-group-5 {
  margin-left: auto;
}

.u-section-7 .u-label-5 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-form-group-6 {
  margin-left: auto;
}

.u-section-7 .u-label-6 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-input-4 {
  font-size: 0.75rem;
}

.u-section-7 .u-form-group-7 {
  margin-left: auto;
}

.u-section-7 .u-label-7 {
  font-family: DEMO-averestitleroman-regular;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-input-5 {
  font-size: 0.75rem;
}

.u-section-7 .u-form-group-8 {
  margin-left: auto;
}

.u-section-7 .u-btn-1 {
  margin-left: auto;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    height: 675px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    width: 403px;
    height: 685px;
    margin-top: -443px;
    margin-right: -50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -799px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-text-1 {
    width: 374px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    width: 217px;
    height: 403px;
    margin-top: 0;
  }

  .u-section-7 .u-image-2 {
    width: 267px;
    height: 454px;
    margin-top: -108px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 576px;
    margin-top: -704px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-right: 56px;
    margin-left: 20px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 0;
  }

  .u-section-7 .u-label-1 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-2 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-3 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-4 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-5 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-6 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-label-7 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    width: 115px;
    height: 213px;
    margin-top: 9px;
  }

  .u-section-7 .u-image-2 {
    width: 142px;
    height: 241px;
    margin-top: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 520px;
    margin-top: -812px;
    margin-bottom: 51px;
  }

  .u-section-7 .u-text-1 {
    width: 391px;
  }

  .u-section-7 .u-text-2 {
    width: 410px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-form-1 {
    height: 575px;
    width: 410px;
    margin-top: 13px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    width: 132px;
    height: 245px;
  }

  .u-section-7 .u-image-2 {
    width: 145px;
    height: 246px;
    margin-top: 213px;
    margin-right: -50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 390px;
    margin: -689px -25px 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-7 .u-text-1 {
    font-family: DEMO-averestitleroman-light;
    font-size: 1rem;
    width: 250px;
    margin-top: 7px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.5rem;
    width: auto;
    margin-top: 26px;
    margin-right: 68px;
    margin-left: 34px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 19px;
    margin-right: 80px;
    margin-left: 34px;
    width: 340px;
  }

  .u-section-7 .u-label-1 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-2 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-3 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-4 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-5 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-6 {
    font-family: DEMO-averestitleroman-light;
  }

  .u-section-7 .u-label-7 {
    font-family: DEMO-averestitleroman-light;
  }
} .u-section-8 {
  background-image: url("images/WhatsAppImage2023-06-12at4.50.41PM1.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 417px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  text-align: center;
  font-weight: 700;
  font-family: DEMO-averestitleroman-regular;
  margin: 28px auto 0;
}

.u-section-8 .u-countdown-1 {
  margin: 13px auto 60px;
}

.u-section-8 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-1 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-2 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-3 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-4 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-5 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-8 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-8 .u-countdown-label-6 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-countdown-1 {
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-countdown-1 {
    margin-top: 14px;
  }

  .u-section-8 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-8 .u-countdown-counter-1 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-separator-1 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-counter-2 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-separator-2 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-counter-3 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-separator-3 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-counter-4 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-separator-4 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-counter-5 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-separator-5 {
    font-size: 2.5rem;
  }

  .u-section-8 .u-countdown-counter-6 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 0%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: 187px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-countdown-1 {
    margin-top: 8px;
    padding: 8px 2px;
  }

  .u-section-8 .u-countdown-counter-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-1 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-countdown-separator-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-counter-2 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-2 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-countdown-separator-2 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-counter-3 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-3 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-countdown-separator-3 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-counter-4 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-4 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-countdown-separator-4 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-counter-5 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-5 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-countdown-separator-5 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-counter-6 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-countdown-label-6 {
    font-size: 0.625rem;
  }
}@font-face {
  font-family: 'DEMO-averestitleroman-light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DEMO-averestitleroman-light.otf);
}@font-face {
  font-family: 'DEMO-averestitleroman-regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DEMO-averestitleroman-regular.otf);
}